body {
    margin: 0;
    background-color: black;
}

.main {
    width: 100%;
    height: 300vh;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.header {
    display: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3.5rem;
    background-color: #ffe400;
    position: fixed;
}

.boxin {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 3.5rem;
}

.layout {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    width: 33.3%;
    height: 3.5rem;
    margin: 0;
}

.f1 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.f2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.f3 {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.menu {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    width: 100%;
    height: 3.5rem;
    margin: 0;
}

button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0);
    border-style: none;
    width: 4.5rem;
    height: 3.5rem;
}

button:hover {
    background-color: #ffc400;
    transition: all, 0.3s;
}

button:focus {
    border-style: none;
    border-color: none;
}

.home {
    width: 3rem;
    height: 3rem;
}

.about {
    width: 3rem;
    height: 3rem;
}

.contact {
    width: 3rem;
    height: 3rem;
}

.b2 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4.5rem;
    height: 3.5rem;
}

.b3 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 8rem;
    height: 3.5rem;
}

.logo {
    width: 3rem;
    height: 3rem;
}

.word {
    width: 6rem;
    height: 3rem;
}

.background {
    background-image: url("uukhai-team.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    opacity: .6;
    width: 100%;
    height: 100vh;
    display: block;
}

.special {
    width: 50rem;
    height: 20rem;
    text-align: center;
    position: absolute;
    top: 70%;
    left: 10%;
    color: white;
}

.bstyle {
    border-radius: 5rem;
    border-style: none;
    background-color: rgb(255, 145, 0);
    color: white;
    width: 20rem;
    height: 5rem;
    font-size: 1.5rem;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: lighter;
    transition: width 4s;
}

.bstyle:hover {
    width: 23rem;
}

span {
    display: flex;
    align-content: center;
    align-items: baseline;
}

.pstyle {
    width: 5rem;
    height: auto;
}

.page1 {
    margin: 0;
    /* display: relative; */
    width: 100%;
    height: 100vh;
    background-color: white;
}

.huree {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100vh;
}

.dhuree {
    width: 70%;
    height: 100vh;
    background-color: khaki;
    display: flex;
    text-align: justify;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.garchig {
    width: 100%;
    height: 25%;
    background-color: lawngreen;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: lighter;
    font-size: 5rem;
}

.history {
    width: 100%;
    height: 75%;
    background-color: lightblue;
}

.page2 {
    margin: 0;
    /* display: relative; */
    width: 100%;
    height: 100vh;
    background-color: wheat;
}